@charset "utf-8";
.s0{
  vertical-align : middle;
  text-align : center;
  font-size : 110%;
  padding-right : 10px;
  background-color : rgba(0, 0, 0, 0.4);
  padding-top : 20px;
  padding-bottom : 20px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : dotted;
  border-bottom-style : dotted;
}
.s1{
  vertical-align : middle;
  text-align : center;
  width : 33.33%;
  font-size : 120%;
  padding-right : 10px;
  background-color : rgba(0, 0, 0, 0.4);
  padding-top : 20px;
  padding-bottom : 20px;
  border-right-width : 1px;
  border-right-style : dotted;
  border-bottom-style : none;
  font-weight : 700;
}
.t1{
  vertical-align : middle;
  text-align : center;
  width : 50%;
  font-size : 120%;
  padding-right : 10px;
  background-color : rgba(0, 0, 0, 0.4);
  padding-top : 20px;
  padding-bottom : 20px;
  border-right-width : 1px;
  border-right-style : dotted;
  border-bottom-style : dotted;
  font-weight : 700;
  border-bottom-width : 1px;
}
.lineoff{
  border-bottom-width : 0px;
  border-bottom-style : none;
}
.lineoff_y{
  border-right-width : 0px;
  border-right-style : none;
}
.tableticket{
  border-width : 1px;
  border-style : solid;
}

